/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */

    @media only screen and (min-width: 1400px) {
		.header .logo { width: 370px; }
		.header { height: 270px !important; }
		#alt-title-2 { height: 550px; }

    }

    @media only screen and (min-width: 1200px) and (max-width: 1399px) {
		.header .logo { width: 300px; }
		.header { height: 230px !important; }
		#alt-title-2 { height: 500px; }
		a.circle-button { top: 300px;}
    }

    @media only screen and (max-width: 1199px) {
		.sub-menus { display: none;}
		.circle-button .arrow-button-white-purple { display: none; }
		a.circle-button { width: 185px; height: 185px; right: 30px; top: 250px; font-size: 16px; line-height: 21px; }
    }

	/* GRID: Tablet ------------------------------------------------- */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  {  }
        .container .column,
        .container .columns                         { margin-left: 0px; margin-right: 0px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }
		
		#large-title { padding-top: 80px; }
		.home-related-item { margin-bottom: 40px; }
		.container .two-thirds.column {
    width: calc(100%);
    margin-right: 0px;
}
    }

	/* GRID: Mobile (Portrait) ------------------------------------------------- */
    @media only screen and (max-width: 767px) {
		a.circle-button { width: 240px; height: 240px; right:10px !important; top: 230px !important; font-size: 16px; line-height: 21px; box-sizing: border-box; display:block; }
		 .signpost a.circle-button p {
			font-size:20px !important;
		}
		.signpost a.circle-button h3 {
			font-size:30px !important;
			line-height:1.2em !important;
		}
		.signpost video {
			min-height:260px;
			object-fit: cover;
		}
		.signpost .iframe-responsive { 
			min-height:260px;
			object-fit: cover;
			box-sizing: border-box;
		}
        .container { width: calc(100% - 50px); }
        .container .columns,
        .container .column { width: 100%;
			margin-right: 0;}
		.home-signposts .one-third.columns {margin-bottom: 30px;}
		.home-related-item { margin-bottom: 30px;}
		
				.container .two-thirds.column {
    width: calc(100%);
    margin-right: 0px;
}
		
		.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
			width: 100%;
			margin-right: 0;
		}
		
		#large-title { padding-top: 130px; }
		.menu-footer-menu-container ul li { float: none; }
		#nav_menu-2, #text-2, #footer { text-align: center; }
		
		.booknow {
    width: 130px;
    height: 130px;
}
		
#custom_html-3, #custom_html-6 { display: none;}	
		
    }



	/* GRID: Mobile (Landscape) ------------------------------------------------- */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { }
        .container .columns,
        .container .column { width: 100%;
			margin-right: 0; }

    }
	
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 959px) {
		

		.container .one-third.columns { width:100%; margin-right: 0px; }
		.home-signposts, .home-signpost-right {
			width: 100%;
		}
		
		
		#respond input#submit{
			margin: 0 !important;
		}
		
		#boxed-layout {
		    width: auto;
		    margin: 0 !important;
		    padding: 0 !important;
		    border: none;
		}
		
		    #boxed-layout .container {
		        padding-left: 0 !important;
		        padding-right: 0 !important;
		    }
		
		#background {
		    display: none;
		}
		
		#frm_field_97_container, #frm_field_295_container {
		width: 100% !important;
		}
		
		#frm_field_295_container {
		margin-left: 0;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		#header-searchform{
			display: none;
		}

		#header-v6.header-megamenu #navigation > ul > li.megamenu > ul.sub-menu{ 
	        width: 748px;    
	    }
	
		.post-content {
		    width: 500px;
		}
		
		.blog-medium .post-content {
		    width: 216px;
		}
		
		#author-info .author-bio {
        	width: 394px;
        }
        
        #respond-inputs p{
	    	width: 556px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 538px;
	    }
	    
	    #respond-textarea textarea{
		    width: 538px;
	    }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 364px !important;
		    height: 296px;
		}
		
		    .portfolio-item.four img {
		        width: 364px;
		        height: 237px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 364px;
		        height: 237px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 157px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    width: 236px;
		    height: 213px;
		}
		
		    .portfolio-item.one-third img {
		        width: 236px;
		        height: 154px;
		    }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 93px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.eight {
		    width: 364px;
		    height: 296px;
		}
		
		    .portfolio-item.eight img {
		        width: 364px;
		        height: 237px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 157px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one .portfolio-desc{
			width: 258px;
		}
		.portfolio-item-one h4{
			margin-top:0;
		}
		.portfolio-item-one .button{
			padding: 10px 14px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_portfolio .portfolio-widget-item .portfolio-pic{
			width: 40px;
			height:40px;
		}
		
		.widget_search input{
			width:133px;
		}
		#wp-calendar tbody td,
		#wp-calendar thead th,
		#wp-calendar caption {
            padding: 0;
        }
	
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
		.pricing-table{
			width: 748px;
		}
		
		.pricing-table.col-2 .plan{
			width:372px;
		}
		.pricing-table.col-3 .plan{
			width:248px;
		}
		.pricing-table.col-4 .plan{
			width:186px;
		}
		.pricing-table.col-5 .plan{
			width:148px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:172px;
			height:112px;
		}
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:61px;
			top:31px !important;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {

		.home .iframe-responsive a.circle-button {
			display:none;
		}
		
		#infobar{
			position: absolute !important; /* RETHINK THIS */
		}
		
		#topbar{
			height:69px;
		}
		
		#topbar.no-social{
			height:30px;
			border: none;
		}
		
		#topbar .callus{
			 /* RETHINK THIS */
			height:30px;
			line-height: 30px;
			width:100%;
			padding:0px 0px;
			text-align: center;
			background: #efefef;
			margin:0px 0 0 0 !important;
		}	
		#topbar .social-icons, #topbar .social-icons ul{
			text-align: center;
			width: 100%;
			font-size:0;
		}
		#topbar .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}	
		
		html body #header,
		html body #header-v2,
		html body #header-v3,
		html body #header-v4,
		html body #header-v5,
		html body #header-v6{
			height: 185px !important;
		}
		
		html body .header-v2-container,
		html body .header-v4-container,
		html body .header-v5-container{
			height: auto !important;
		}
		
		html body #header .logo,
		html body #header-v2 .logo,
		html body #header-v3 .logo,
		html body #header-v4 .logo,
		html body #header-v5 .logo,
		html body #header-v6 .logo{
   		 	margin-top: 15px;
		}
		
		.logo img{
			max-width: 100%;
		}

		#header-cart{ display: none; }
		
		#header #navigation ul,
		#header-v2 #navigation ul,
		#header-v3 #navigation ul,
		#header-v4 #navigation ul,
		#header-v5 #navigation ul,
		#header-v6 #navigation ul{
			display:none;
		}
		#header #header-searchform,
		#header-v2 #header-searchform,
		#header-v3 #header-searchform,
		#header-v4 #header-searchform,
		#header-v5 #header-searchform,
		#header-v6 #header-searchform{
			display:none;
		}
		#header-v2 .slogan,
		#header-v4 .slogan,
		#header-v5 .slogan{
			display:none;
		}
		
		#header-v2 #navigation,
		#header-v3 #navigation,
		#header-v4 #navigation,
		#header-v5 #navigation{
			border: none !important;
			margin: 0 !important;
			padding: 0 !important;
			background: none !important;
		}
		
		#header #navigation .select-menu,
		#header-v2 #navigation .select-menu,
		#header-v3 #navigation .select-menu,
		#header-v4 #navigation .select-menu,
		#header-v5 #navigation .select-menu,
		#header-v6 #navigation .select-menu{
			display: inherit !important;
			width:100% !important;
			padding:8px !important;
		}
		.flexslider {
			margin:0;
		}
		#breadcrumbs{
			display: none;  /* RETHINK THIS */
		}
			#no-title #breadcrumbs{
				display: block;
			}
		
		#sidebar{
			margin-top:40px;
		}
		
		#back-to-top{
			display: none !important;
		}
		
		#footer .widget,
		#infobar .widget{
			margin-bottom:20px;
		}
		
		#copyright{
			text-align: center;
			padding:0 !important;
			margin: 0 !important;
		}
		
		#copyright .social-icons, #topbar .social-icons ul{
			text-align: center;
			width: 100%;
			font-size:0;
			padding:0;
			margin: 0;
		}
		#copyright .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}
		
		#filters ul li {
            display: block;
            float: none;
        }
        
        #filters ul li a {
            display: block;
            float: none;
            border: none;
            border-bottom: 1px solid #dddddd;
        }
        
        #filters ul li:last-child a{
	        border: none;
        }
        
        #portfolio-slider .overlay{
	        display: none;
        }
        
        .callout .callout-button{
			float: none;
			width: 100%;
			margin: 0 0 20px 0 !important;
		}
		.callout .callout-button a.button{
			display: block;
		}
		
		.callout .callout-content{
			float: none;
			width: 100%;
			text-align: center;
		}
		
		.teaserbox{
			text-align: center;
		}
		.teaserbox a.button{
			display: block;
		}
		
		.tab {
		    float: none;
		    display: block;
		    margin: 0 0 -1px 0;
		}
		
		.tab a.selected{
			border-bottom-color: #d3d3d3;
		}

		.tabstyle-vertical .tabs{
			float: none;
			width: auto;
		}

		.tabstyle-vertical .tab{
			float: none;
			margin: 0 0 -1px 0;
		}

		.tabstyle-vertical .tab a.selected {
		    border-right-color: #d3d3d3;
		}

		.tabstyle-vertical .panels{
			float: none;
			width: auto;
		}
		
		.panel div{
			max-width: 100%;
		}
		
	}

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.home .iframe-responsive a.circle-button {
			display:none;
		}
		.featured-two, .featured-four {
    width: calc(50% - 15px);
    margin-right: 30px;
    margin-bottom: 30px;
		}
		
		.featured-three, .featured-five {
    margin-bottom: 30px;
		}
		
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-content {
		    width: 365px;
		}
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		
		.blog-medium .post-content {
		    width: 420px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 420px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 313px;
        }
		
		.sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 420px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 403px;
	    }
	    
	    #respond-textarea textarea{
		    width: 403px;
	    }

	    
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-wide #portfolio-slider,
		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-slider,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 420px !important;
		    height: 333px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.four img {
		        width: 420px;
		        height: 274px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 420px;
		        height: 274px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    width: 420px !important;
		    height: 333px !important;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.one-third img {
		        width: 420px !important;
		        height: 274px !important;
		    }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay {
        	width: 420px;
        	height: 274px;
        }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		
		.portfolio-item.eight {
		    width: 420px;
		    height: 333px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.eight img {
		        width: 420px;
		        height: 274px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one{
			margin-bottom: 40px !important;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-picwrap img{
			width: 420px;
			height:228px;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-desc{
			width: 420px;
			clear: both;
			float: none !important;
		}
		.portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-link,
		.portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-lightbox { left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:379px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 420px;
			padding: 20px 0 0 0;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:418px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:185px;
			top:111px !important;
		}
		
		.blog-medium .post-icon{
			display:none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 479px) {
		
		body {
    font-size: 18px !important;
	line-height: 25px;
}
		
		.featured-two, .featured-three, .featured-four, .featured-five { 
	width: 100%;
		}
		
		#responsive_menu_pro_button {
    left: 10px !important;
	top: 10px !important; 
}
		
		.homepage-related-excerpt {
    width: calc(100% - 90px);
    padding: 15px 20px 15px 20px;
}
		
.home h2 {
    font-size: 48px !important;
}
		
		h3 {
    font-size: 30px !important;
    line-height: 35px;
}
		
		blockquote {
			font-size: 40px;
			line-height: 48px;
		}
		
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
		.sidenav:after {
		    display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-content {
		    width: 245px;
		}
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		
		.blog-medium .post-content {
		    width: 300px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 300px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 193px;
        }
        
        .sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 300px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    	background: yellow;
	    }
	    #respond-inputs input{
		    width: 282px;
	    }
	    
	    #respond-textarea textarea{
		    width: 282px;
	    }

		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-wide #portfolio-slider,
		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-slider,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 300px !important;
		    height: 255px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.four img {
		        width: 300px;
		        height: 196px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 300px;
		        height: 196px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    margin-bottom:20px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.eight {
		    width: 300px;
		    height: 255px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.eight img {
		        width: 300px;
		        height: 196px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one{
			margin-bottom: 40px !important;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-picwrap img{
			width: 300px;
			height:163px;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-desc{
			width: 300px;
			clear: both;
			float: none !important;
		}
		
		 .portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-link,
		 .portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-lightbox { left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:258px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 300px;
			padding: 20px 0 0 0;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:298px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:125px;
			top:72px !important;
		}
		
		.blog-medium .post-icon{
			display:none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 960px) {
	/* ------------------------------------------------------------------------ */
		.flex-direction-nav .flex-next {right: -40px; *right:0;}
		.flex-direction-nav .flex-prev {left: -40px; *left: 0;}
		
		
	}
	
/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */